API ReferenceInvoicesCreate a Payment Allocation for an InvoiceCreate a Payment Allocation for an Invoicepost/public/v1/invoices/{invoice}/payment-allocationsAuthorizationAuthorizationstringrequiredBearer authentication header of the form Bearer <token>, where <token> is your API key. See How to set up an API key.Path parametersinvoicestringrequiredThe invoice UUIDBodyapplication/jsonamountintegerrequired≥ 0payment_datestringrequiredResponse200application/jsonErrors401Unauthenticated403Authorization error404Not found422Validation errorPreviousgetGet an InvoiceNextpostVoid an Invoice